if [ ! -d fluent-bit ]; then
  git clone https://github.com/fluent/fluent-bit.git
fi
cd fluent-bit
git checkout -b v1.7.4 tags/v1.7.4
cd build
cmake -DFLB_DEBUG=On -DFLB_PROXY_GO=On ..
make
make install

BINARY="$(pwd)/bin/fluent-bit"

strip --strip-all "$BINARY"
objdump -T "$BINARY" || true
cd ../../
#ln -sf "$BINARY" dracut.module/90metadata-collect/fluent-bit || true

