#!/bin/bash

check() {
    require_binaries grep head ip || return 1
    return 255
}

depends() {
    echo network
}

install() {
    inst_multiple head ip grep
    inst "$moddir"/metadata-collect-agent "/sbin/metadata-collect-agent"
    inst "$moddir"/fluent-bit "/sbin/fluent-bit"
    inst "$moddir"/flb.conf "/etc/flb.conf"
    inst "$moddir"/fluentbit_wendelin.so "/etc/fluentbit_wendelin.so"
    inst_hook pre-pivot 10 "$moddir"/collect.sh
}
