#!/bin/bash

rm -rf dracut_tmp
mkdir dracut_tmp

disk_info=$(/sbin/fdisk -l | grep '^/dev' | cut -d' ' -f1)
disk_info_list=(${disk_info//' '/})
/sbin/e2label ${disk_info_list[4]} ROOT
#rm -rf /boot/efi/EFI/Linux/*
mmv '/boot/efi/EFI/Linux/*.*' '/boot/efi/EFI/Linux/#1_1.#2'
dracut --force  -c ./dracut.module/dracut.conf --confdir dracut_tmp

cp -r /boot/efi/EFI /EFI
# the following two lines are useful if one wants to enroll the keys from the BIOS GUI (and not from command-line as root) (??)
#cp /etc/uefi-keys/db.cer /EFI/db.cer
#cp /etc/uefi-keys/db.cer /boot/efi/db.cer
uefi=$(echo $(ls -t /EFI/Linux/ | cut -d' ' -f1) | cut -d' ' -f1)

efibootmgr --quiet --create --disk ${disk_info_list[3]} --label 'debian UEFI test_root' --loader /EFI/Linux/$uefi
